/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab a {
	text-transform: none !important;
	border: 1px solid #999 !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-controls-align-left:not(.vc_tta-tabs-position-left) .vc_tta-tab:first-child>a {
  padding-left:7px!important;
}

.vc_tta-style-classic.vc_tta-controls-align-left .vc_tta-panel .vc_tta-panel-heading a span {
	border-bottom: 1px dashed #333 !important;
	width: 100% !important;
}


.vc_tta-style-classic.vc_tta-controls-align-left .vc_tta-panel .vc_tta-panel-heading a span.vc_tta-title-text::before {
	content: "\25bc";
	float: right;
	font-size: 1rem;
}
.vc_tta-style-classic.vc_tta-controls-align-left .vc_tta-panel.vc_active .vc_tta-panel-heading a span.vc_tta-title-text::before {
	content: "\2026";
	float: right;
	font-size: 1rem;
}
